<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.715000152588</MDI>
      <MDI key="STATISTICS_MEAN">9.3273565787166</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.2609996795654</MDI>
      <MDI key="STATISTICS_STDDEV">6.2921931510311</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
